.team-page{
    h2.title{
        margin: 50px 0;
    }

    .paging{
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .halfies{
        display: flex;
        flex-wrap: wrap;
        .person-block{
            width: calc(25% - 20.25px);
            height: 656px;
            padding-left: 10.125px;
            padding-right: 10.125px;

            margin-bottom: 60px;

            &:nth-child(4n-3){
                padding-left: 0;
                padding-right: 20.25px;
            }
            &:nth-child(4n){
                padding-right: 0;
                padding-left: 20.25px;
            }

            .person-block-inner{
                
                position: relative;
                display: block;

                img{
                    height: 655px;
                    object-fit: cover;
                    padding-bottom: 157px;
                    width: 100%;

                }

                .dep-logo{
                    width: 220px;
                    height: 95px;
                    position: absolute;
                    bottom: 120px;
                    right: 0;
                    background-color: $lightgray;
                    padding: 20px;
                    z-index: 1;
                    
                    transition-delay: 0.3s;

                    img{
                        width: 100%;
                        object-fit: contain;
                        height: 100%;
                        padding: 0;
                    }
                }
                .txt{
                    position: absolute;
                    max-height: 157px;
                    min-height: 157px;
                    bottom: 0;
                    left: 0;
                    width: 100%;
                    background-color: white;
                    padding: 35px;
                    position: absolute;
                    align-content: flex-end;
                    display: flex;
                    flex-wrap: wrap;
                    @include box-shadow(0px 0px 6px 3px rgba(0,0,0,0.16));
                    transition-delay: 0;
                    

                    h4{
                        width: 100%;
                        font-family: $montserrat;
                        font-size: 24px;
                        font-weight: 700;
                        line-height: 26px;
                        color: $gold;
                    }
                    .position{
                        font-size: 20px;
                        font-style: italic;
                        font-family: $montserrat;
                        font-weight: 500;
                        color: #686868;
                        padding-top: 5px;
                    }
                    .text{
                        max-height: 0;
                        overflow: hidden;
                        font-family: $montserrat;
                        font-size: 18px;
                        color: #494848;
                        line-height: 26px;
                        margin: 13px 0 0;
                    }
                }

                &::after{
                    content: '';
                    position: absolute;
                    height: 7px;
                    bottom: -7px;
                    width: 0;
                    background-color: $gold;
                    left: 0;
                    transition-delay: 0.3s;
                }

                &:hover{
                    &::after{
                        width:100%;
                        transition-delay: 0s;
                    }

                    .dep-logo{
                        width: 0;
                        overflow: hidden;
                        padding: 0;
                        transition-delay: 0s;
                    }
                    .txt{
                        height: fit-content;
                        
                        transition-delay: 0.3s;
                        
                        max-height: 400px;
                        .text{
                            max-height: 300px;
                            transition-delay: 0.3s;
                        }
                    }

                }
            }
        }
    }
}